package math.games;

import math.utils.ArrayUtil;
import math.utils.Util;

public class Game01 {
    public static void main(String[] args) {
        double[] wyplaty = {8, 15, -20};
        double[] proporcje = {7, 2, 1};
        double average = GameMatrix.average(wyplaty, proporcje);
        Util.print("wyplaty: ");
        ArrayUtil.print(wyplaty);
        Util.print("proporcje: ");
        ArrayUtil.print(proporcje);
        Util.print("średnia wypłata: " + average);
    }
}
